{
  "arch": null,
  "build": "2",
  "build_number": 2,
  "depends": [
    "openjdk >=8,<9",
    "python"
  ],
  "license": "MIT",
  "name": "biopet-validatefastq",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1572137021544,
  "version": "0.1.1"
}